## Class test_Authentication

- java.lang.Object
- - test_Authentication

    public class test_Authentication
    extends Object

### Field Summary

Fields
`static boolean` `Verbose`

### Constructor Summary

Constructors
Constructor and Description
`test_Authentication()`

### Method Summary

Methods
`static void` `check(boolean passed, String report)`
`static void` `main(String[] args)`
`static boolean` `test_1()`
`static boolean` `test_2()`
`static boolean` `test_3()`
`static boolean` `test_4()`
`static boolean` `test_5()`
`static boolean` `test_6()`
`static boolean` `test_7()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Verbose

    public static boolean Verbose

### Constructor Detail

#### test_Authentication

    public test_Authentication()

### Method Detail

#### test_1

    public static boolean test_1()

#### test_2

    public static boolean test_2()

#### test_3

    public static boolean test_3()

#### test_4

    public static boolean test_4()

#### test_5

    public static boolean test_5()

#### test_6

    public static boolean test_6()

#### test_7

    public static boolean test_7()

#### check

    public static void check(boolean passed,
             String report)

#### main

    public static void main(String[] args)